Subject: [TR] Parts car..

From: David P <[email-masked]> (ame7.swcp.com [216.184.2.128]); Thu, 16 Jul 2026 13:18:05 -0600 (MDT) SPF_PASS version=4.0.0
Date: Thu, 16 Jul 2026 13:18:03 -0600

I recently bought a "74 TR6 as a parts car. Mostly there, but .. I 
like to have a spare engine, gearbox, glass and what not around.

I've started to dismantle it and thought, whoa Dave. You don't really 
need this and you don't have the space for it..

So, maybe there's someone looking for a parts car? The engine turns, the 
gear box selects gears. Not a lot of rust visible. There are some 
assorted spots of

Bondo.  Paint 126

If interested, send me your cell number and I'll send you pictures.. 
$850.00 gets it.  Local pick up... LOL

-- 
DBA Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 87107 ph 505-352-1378  My World go here: WWW.PORTERBIKES.COM/

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]